Subject: New Reply Received - my credit issue
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 20 Jul 2022 10:37:42 +0000

Hi Mohammed Murshed,  The customer has responded to the ticket.  my credit issue  Ticket comment <div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)" class="elementToProof">
<span style="font-size: 10pt; color: rgb(51, 51, 51); font-family: Calibri, Helvetica, sans-serif">Dear Mohammed,</span>
</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)" class="elementToProof">
<div>
<br>
</div>
<div><span style="font-size: 10pt; color: rgb(51, 51, 51); font-family: Calibri, Helvetica, sans-serif">I have tried the proposed solution and it didn't work. As I think signing out and logging in again won't solve the issue! I have tried it before on different
 mobiles and a laptop.</span></div>
<div class="elementToProof">
<span style="color: rgb(51, 51, 51); font-size: 10pt; font-family: Calibri, Helvetica, sans-serif">The same wallet error is still showing. If this won't be solved can I get the amount as a voucher?</span><br>
</div>
<div class="elementToProof"><span style="color: rgb(51, 51, 51); font-size: 10pt"><br>
</span></div>
<div class="elementToProof"><span style="color: rgb(51, 51, 51); font-size: 10pt"><br>
</span></div>
<div class="elementToProof">
<br>
</div>
<div class="elementToProof">
<span style="color: rgb(51, 51, 51); font-size: 10pt; font-family: Calibri, Helvetica, sans-serif">Regards,</span><span style="color: rgb(51, 51, 51); font-size: 10pt">
<div><span style="color: rgb(51, 51, 51); font-size: 10pt; font-family: Calibri, Helvetica, sans-serif">Amani Suleiman</span></div>
</span>
</div>
</div>
<div id="appendonsend"></div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt;<br>
<b>Sent:</b> Wednesday, July 20, 2022 7:18 AM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> my credit issue
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 4622694</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mohammed Murshed : </div>
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">
<div dir="ltr">Hi Amani,</div>
<div>
<br>
</div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div> </div>
<div>We sincerely apologize for any inconvenience caused to you.</div>
<div>
<br>
</div>
<div dir="ltr">We request you to log out and try again to use my credit balance. </div>
<div>
<br>
</div>
<div>Feel free to get in touch with us for further assistance.</div>
<div>
<br>
</div>
<div>Your Friends,</div>
<div dir="ltr">The Support Team.</div>
</div>
</div>
</div>
<div></div>
<div>
<br>
</div>
<br>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4622694